note 				= 備註
personaloverview 		= 個人概覽
dates 				= 今日行程
todos 				= 要事
topic 				= 主題
enddate 			= 結束時間
status 				= 狀態
pending 			= 進行中
from 				= From
to 				= To
edit_overview = 編輯概覽
hours = 預計時數
no_appt_today = 今日無行程
overview_get_modules = 在概覽中顯示
project = 專案
task = 工作
usedhours = 已使用時數
you_have_subjected_n_appt = 您已被指定 <$1> 個約會
you_have_to_answer_to_n_subjections = 您有 <$1> 個主題需履行
